AUACER(4)

NAME
auacer - Acer Labs I/O Controller Hub integrated AC'97 audio device driver

SYNOPSIS
auacer* at pci? dev ? function ?
audio* at audiobus?

DESCRIPTION
The auacer device driver supports the M5455 integrated AC'97 audio controller of some Acer Labs I/O Controller Hub.

SEE ALSO
ac97(4), audio(4), pci(4)

HISTORY
The auacer device driver first appeared in NetBSD 3.0.

BUGS
No input supported (yet).